gpscorrelate-1.6.1-alt5_27.x86_64.rpm


Advertisement

Description

gpscorrelate - A GPS photo correlation / geotagging tool

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename gpscorrelate-1.6.1-alt5_27.x86_64.rpm
Package name gpscorrelate
Package version 1.6.1
Package release alt5_27
Package architecture x86_64
Package type rpm
Category Office
Homepage -
License -
Maintainer -
Download size 357.02 KB
Installed size 357.02 KB
Gpscorrelate adds coordinates to the exif data of jpeg pictures based on a gpx
track file. The correlation is done by comparing the timestamp of the images
with the timestamp of the gps coordinates.

Alternatives

Package Version Architecture Repository
gpscorrelate-1.6.1-alt5_27.i586.rpm 1.6.1 i586 Autoimports
gpscorrelate - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
icon-theme-hicolor -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libexiv2.so.26()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.1)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
gpscorrelate = 1.6.1-alt5_27

Download

Type URL
Mirror ftp.altlinux.org
Binary Package gpscorrelate-1.6.1-alt5_27.x86_64.rpm
Source Package gpscorrelate-1.6.1-alt5_27.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install gpscorrelate rpm package:
    # sudo apt-get install gpscorrelate

Files

Path
/usr/bin/gpscorrelate
/usr/bin/gpscorrelate-gui
/usr/share/applications/gpscorrelate.desktop
/usr/share/doc/gpscorrelate-1.6.1/COPYING
/usr/share/doc/gpscorrelate-1.6.1/RELEASES
/usr/share/doc/gpscorrelate-1.6.1/command.html
/usr/share/doc/gpscorrelate-1.6.1/concepts.html
/usr/share/doc/gpscorrelate-1.6.1/corr.png
/usr/share/doc/gpscorrelate-1.6.1/gui.html
/usr/share/doc/gpscorrelate-1.6.1/index.html
/usr/share/icons/hicolor/scalable/apps/gpscorrelate-gui.svg
/usr/share/man/man1/gpscorrelate.1.xz

See Also

Package Description
gpx-viewer-0.4.0-alt1_18.x86_64.rpm A simple gpx viewer
gqradio-1.9.2-alt1_15.x86_64.rpm Skinned radio tuner
gr-iqbal-0.37.2-alt4_20.x86_64.rpm GNURadio block for suppressing IQ imbalance
grafx2-2.6-alt1_1.x86_64.rpm Ultimate 256-color bitmap paint program
grail-3.1.1-alt1_2.x86_64.rpm Gesture Recognition And Instantiation Library
greadelf-1.0-alt1_16.x86_64.rpm Wrapper tool for eu-readelf
greyhounds-0.8-alt1_0.28.prealpha.x86_64.rpm Greyhounds is a greyhounds racing and breeding game
gridftp-ifce-2.3.1-alt1_12.x86_64.rpm GridFTP library for FTS and lcgutil
gridftp-ifce-devel-2.3.1-alt1_12.x86_64.rpm Client side headers and development files
grig-0.8.1-alt1_10.x86_64.rpm A Ham Radio Control graphical user interface
gsim85-0.3-alt1_23.x86_64.rpm An 8085 microprocessor simulator
gst-entrans-1.2.2-alt1_4.x86_64.rpm Plug-ins and tools for transcoding and recording with GStreamer
gst123-0.3.3-alt1_14.1.8473c29.x86_64.rpm Command line multimedia player based on gstreamer
gstreamer-plugins-fc-0.2-alt1_19.x86_64.rpm Future Composer input plugin for GStreamer 0.10.x
gstreamer1-plugins-entrans-1.2.2-alt1_4.x86_64.rpm GStreamer plug-ins from GEntrans
Advertisement
Advertisement